### Function

# Gegl get_version

#### Declaration [src]

    void
    gegl_get_version (
      int* major,
      int* minor,
      int* micro
    )

#### Description [src]

This function fetches the version of the GEGL library being used by the running process.

#### Parameters

`major`

  Type: `int*`

  A pointer to a int where the major version number will be stored.

  The argument will be set by the function.

`minor`

  Type: `int*`

  Ditto for the minor version number.

  The argument will be set by the function.

`micro`

  Type: `int*`

  Ditto for the micro version number.

  The argument will be set by the function.